User Tag List

Resultados 1 al 2 de 2

Tema: Problemas con Minecraft - ¿Alguien sabe si pasa algo?

  1. #1

    Fecha de ingreso
    Jan 2007
    Ubicación
    Ciudad Catedral, Reino de Dick
    Mensajes
    3,625
    Mencionado
    7 Post(s)
    Tagged
    0 Tema(s)
    Agradecer Thanks Given 
    120
    Agradecer Thanks Received 
    91
    Thanked in
    Agradecido 70 veces en [ARG:2 UNDEFINED] posts

    Problemas con Minecraft - ¿Alguien sabe si pasa algo?

    Wenas. Hace ya un par de versiones del lanzador que tengo problemas, pero con el último (2.1.3676) ya se han pasado.

    Con la versión que tenía instalada antes (no recuerdo, Micro$oft no sigue la nomenclatura en el nombre de los deb) el Forge para la versión 1.10 dejó de funcionar. Intenté reinstalar, y no hubo manera. Pensé en actualizarme al Forge para la 1.12 (para poder usar la última versión estable de Worldedit que conseguía encontrar) pero tampoco funcionaba (por cierto, que el directorio de versión sólo genera un JSON a pesar de que dice que descarga archivos y no daba mensajes de error ni nada ). Pruebo a instalar el Forge para la 1.13 y sí funciona (aunque me sigue sorprendiendo que sólo haya un JSON en el directorio) peeero Worldedit no (con lo que me costó conseguir uno precompilado, que el que hay en GitHub hay que compilarlo usando no sé qué herramientas raras, con lo fácil que es usar makefile y javac, copón). No hay error, y Forge detecta que Worldedit está disponible, pero no funciona ningún comando, ni se puede activar, ni nada.

    Total, que lleva dos días tocando las narices con que hay una nueva versión del lanzador, así que la bajo, la actualizo y a tomar por çvl0 todo. La versión 1.13 funciona, pero Forge no. Tampoco funciona Minecraft 1.6.4 (exit code 127, ya he buscado y no encuentro nada) lo que me ha j0d¡d# sobremanera porque tengo una partida de Skycube en proceso en esa versión y quería continuarla. No he probado más, pero me toca las gónadas sobremanera.

    Sus cuento que uso Xubuntu 18.4.2, al día, y tengo instalado Java 8 y Java 11 (porque estoy haciendo un curso de Java y exije Java 9, pero no está disponible en el repositorio, salta hasta la 11). Pensé en desinstalar el 8, pero si lo intento me desinstala el lanzador de Minecraft y hasta dentro de un tiempo tengo que tener el 11 sí o sí.

    Pues eso, ¿alguna idea de qué puede pasar? ¿Cómo consigo volver a jugar al Minecraft 1.6 (la mejor versión de calle ) y puedo meter Forge de nuevo (me da igual la versión, si es para el 1.6 en adelante)?

    Gracias de antebrazo.
    Última edición por Ñuño Martínez; 25/04/2019 a las 21:28
    Proyectos actuales ----> MinGRo
    Entorno de desarrollo ----> FreePascal | Vim

  2. #2

    Fecha de ingreso
    Nov 2005
    Ubicación
    Excartagenero
    Mensajes
    18,477
    Mencionado
    197 Post(s)
    Tagged
    0 Tema(s)
    Agradecer Thanks Given 
    3,111
    Agradecer Thanks Received 
    2,580
    Thanked in
    Agradecido 1,751 veces en [ARG:2 UNDEFINED] posts
    Entradas de blog
    1
    Vaya liada... :O

    Algún día, cuando mi cría sea un poco mas grande, le mostraré este juego.

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •